@media (hover: hover) and (pointer: fine) {

}
@media (hover: none) and (pointer: coarse) {

}
/* 데스크탑 중간 화면 (1920px 이상) */
@media (min-width: 1920px) {

}
@media (max-width: 1700px) {

}
@media (max-width: 1600px) {

}

/* 데스크탑 작은 화면 (1440px 이하) */
@media (max-width: 1440px) {
}

/* 태블릿 가로 화면 (1280px 이하) */
@media (max-width: 1280px) {

  .main-hero__caption .up_down {
    opacity: 1;
    transform: translateY(0);
  }
  .main-hero__scroll-down {
    opacity: 1;
    transform: translate(-50%, clamp(-25px, -2.6vw, -50px));
  }
  .main-hero__item:hover .main-hero__scroll-down {
    transform: translate(-50%, clamp(-25px, -2.6vw, -50px));
  }
}

/* 태블릿 세로 화면 (1024px 이하) */
@media (max-width: 1024px) {
}

/* 모바일 가로 화면 (768px 이하) */
@media (max-width: 768px) {
  .pc {
    display: none!important;
  }
  .pc_flex {
    display: none!important;
  }
  .mo {
    display: block!important;
  }
  .mo_flex {
    display: flex!important;
  }
  .header { 
    width: 80px;
    left: 10px;
  }
  .main-section {
    padding-bottom: 40px;
  }
  .main-section .main-hero__text .main-hero__eyebrow {
    letter-spacing: -0.08px;
  }
  .main-section .main-hero__text .main-hero__note {
    line-height: 12px;
    letter-spacing: -0.048px;
  }
  .main-hero__title-svg text {
    font-size: 64px;
  }
  .main-section .main-hero__text .main-hero__subtitle {
    line-height: 24px;
    letter-spacing: -0.056px;
  }
  .main-section .main-hero__text .main-hero__subtitle .square_bracket {
    letter-spacing: -0.32px;
  }
  .main-hero__gallery .main-hero__item {
    width: 100%;
  }
  .main-hero__gallery div.gallery_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .section02__text .section02__eyebrow {
    letter-spacing: -0.08px;
  }
  .section02__text .section02__title {
    letter-spacing: -0.16px;
  }
  .section02__text .section02__title .section02__title-sub {
    line-height: 24px;
    letter-spacing: -0.096px;
  }
  .section02__text .dec_wrap {
    display: inline-block;
    padding: 20px 58px;
  }
  .section02__text .dec_wrap .section02__desc {
    letter-spacing: -0.072px;    
  }
  .section02__text .dec_wrap .dec__author {
    margin-top: 10px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
  }
  .section02__text .dec_wrap .dec__author::before,
  .section02__text .dec_wrap .dec__author::after{
    display: inline-block;
    content: "";
    width: 15px;
    height: 1px;
    background: #D9D9D9;
  }
  .section02__pager-numbers span {
    letter-spacing: -0.064px;
  }
  .section02__story-figure .copy {
    bottom: 10px;
  }
  .section02__story-figure .copy_vertical {
    bottom: 14px;
  }
  .section02__story-desc {
    letter-spacing: -0.056px;
  }
  .section03__message-box{
    letter-spacing: -0.104px;
  }
  .cta-btn {
    letter-spacing: -0.088px;
    border: none;
  }
  .cta-btn .cta_wrap {
    background: #FFD14B;
  }
  .cta-btn .cta_wrap .text span {
    color: #1CABE2;
    letter-spacing: -0.088px;
  }
  .cta-arrow {
    background: url("https://cdn.unicef.or.kr/images/exhibition/2025/ctn_blue_right_arrow.svg") no-repeat 50%;
    background-size: cover;
  }
  .cta-btn:hover .cta-arrow {
    animation: none !important;
    transform: none !important;
  }
  .section04__body p {
    letter-spacing: -0.064px;
  }
  .section04__cards .container {
    justify-content: center;
    max-width: 335px;
    height: 150px;
    padding: 30px 0;
  }
  .section04__cards .section04__card {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .section04__card-icon {
    margin-bottom: 0;
    width: 90px;
    height: 90px;
  }
  .section04__card-text {
    letter-spacing: -0.056px;
    text-align: left;
  }
  .section04__cards__slider .flexbox{
    margin: 0;
    margin-top: 21px;
  }
  .section02__slider .swiper-pagination, .section04__cards__slider .swiper-pagination {
    letter-spacing: -0.064px;
  }
  .section05__header .section05__eyebrow {
    width: 224px;
    height: 38px;
  }
  .section05__header .section05__title {
    width: 329px;
    height: 120px;
    margin-top: 10px;
  }
  .section05 .slide_wrap {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .section05 .slide_wrap .text_wrap {
    flex-direction: column;
  }
  .section05 .slide_wrap .text_wrap .text {
    width: 100%;
    padding: 14px 0 13px 0;
  }
  .section05 .slide_wrap .text_wrap .text:first-child {
    border-right: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .section05 .slide_wrap .text_wrap .text:last-child {
    border-left: none;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
  }
  .section05-slider {
    width: 100%;
  }
  .section05 .cta-btn {
    height: 62px;
    gap: 99px
  }
  .section05 .cta-btn span{
    line-height: 28px;
    letter-spacing: -0.088px;
  }
  .section05__notice {
    letter-spacing: -0.064px;
  }
  .section05__notice_sub {
    letter-spacing: -0.048px;
  }
  .faq-section {
    padding: 70px 20px 157px 20px;
  }
  .faq__list {
    display: block;
    padding: 20px 0 20px 0;
  }
  .faq__list .text .q {
    margin-top: 10px;
    letter-spacing: -0.064px;
  }
  .faq__list .text .a {
    letter-spacing: -0.056px;
  }
  .faq__list .icon {
    background-position: -5px;
  }
  .floating-more.is-visible {
    transform: translateX(-50%);
  } 
  .floating-more {
    width: 100%;
    height: 100px;
    right: auto;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 0px;
    border: none;
    background: #1CABE2;
    padding: 0 20px;
  }
  .floating-more a.floating-more__btn {
    color: #fff;
    justify-content: space-between;
  }
  .floating-more a.floating-more__btn .icon_plus {
    width: 100px;
    height: 75px;
    left: 15px; 
    bottom: 6px;
  }
  .floating-more a.floating-more__btn .bottom .icon {
    background: url("https://cdn.unicef.or.kr/images/exhibition/2025/float_wht_right_arrow.svg") no-repeat center;
    background-size: cover;
  }
  .floating-more a.floating-more__btn .text_wrap .bottom {
    display: flex;
    gap: 12px;
  }
  .floating-more a.floating-more__btn .text_wrap {
    margin-right: 0px;
    letter-spacing: -0.088px;
  }
  .floating-more a.floating-more__btn .text_wrap .top {
    letter-spacing: -0.088px;
  }
  .floating-more a.floating-more__btn .text_wrap .bottom {
    letter-spacing: -0.088px;
  }
  .floating-more:hover a.floating-more__btn .bottom .icon {
    animation: none !important;
    transform: none !important;
  }
}
@media (max-width: 375px) {
  .resizeAlert { 
    font-size: 14px;
  }
}